# collider setup
BEAMS: [11, -11]
BEAM_ENERGIES: 45.6
BEAM_SPECTRA: EPA
BUNCHES: 22
PDF_LIBRARY: None

# model parameters
ALPHAS(MZ): 0.1188
ORDER_ALPHAS: 2
CSS_FS_PT2MIN: 1.00

PROCESSES:
- 22 22 -> 15 -15:
    Order: {QCD: 0, EW: 2}

SELECTORS:
- [Mass, 15, -15, 10.0, E_CMS]
- [PT, 15, 5.0, E_CMS]
